help wirt gtk-2..14.3 and jasper problem

b-vol lux-integ at btconnect.com
Fri Dec 12 12:27:35 PST 2008


On Thursday 11 December 2008 06:10:19 pm Chris Staub wrote:
> b-vol wrote:
> > Greetings
> >
> > I am having a spot of bother with compiling gtk-2.14.3.  Problem is
> > outlined below:_
> >
> > but both  jasper   and jbigkit are installed:-
> >
> > bash-3.2# ls /usr/local/lib/libjasper*
> > /usr/local/lib/libjasper.a  /usr/local/lib/libjasper.la
> > bash-3.2#
> >
> > bash-3.2# ls  /usr/lib/libjbig*
> > /usr/lib/libjbig.a
> > bash-3.2#
> > ####################
> >
> >
> > helpful suggestions would be appreciated.
> >
> > lux-integ
>
> Only the static libs are there. GTK needs the shared libs.


thanks for you help.  I have build jasper with  shared libraries and solved he 
problem.  (The problem was that the ./configure --help  did not show an 
option --enabll-shared)

-- 

###################################
“Common sense teaches that booksellers should not speculate in hops, 
or bankers in turpentine; that railways should not be promoted by maiden 
ladies, or canals by beneficed clergymen ....”
Walter Bagehot-economist: 1826-1877 



More information about the blfs-support mailing list